/*
*组件样式
*/
.zycg li {
    width: 25%;
    padding: 0 0.16rem;
    margin-bottom: 0.6rem;}
.zycg li h3 {
    font-size: 0.2rem;
    color: #000;
    margin: 0.25rem 0 0.1rem;
    transition: 0.5s;
    line-height: .3rem;
    height: .6rem;}
@media (max-width: 768px) {
    .zycg li {
        width: 33.3%;}
}
@media (max-width: 600px) {
    .zycg li {
        width: 50%;}
}
